<ui:composition
        xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:h="http://java.sun.com/jsf/html"
        xmlns="http://www.w3.org/1999/xhtml">

    <div class="row">
        <h:panelGroup
                rendered="#{statisticsForTestingPhaseBeanGui.isVendor() and statisticsForTestingPhaseBeanGui.getSystemsForCurrentUser().isEmpty()}">
            <div class="col-sm-11 gzl-alert gzl-alert-orange no-phase-alert">
                #{messages['net.ihe.gazelle.tm.YouDoNotHaveAnyAcceptedSystemInThisSession']}
            </div>
        </h:panelGroup>
    </div>

</ui:composition>